<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Зад. 7 | Клевин 25/2</title>
    <!-- ### CSS ### -->
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- Slick -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <!-- Slick theme -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <!-- My styles -->
    <link rel="stylesheet" type="text/css" href="style.css">
    <!-- ### JS ### -->
    <!-- jQuery -->
    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <!-- Slick -->
    <script defer src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <!-- My scripts -->
    <script defer src="main.js"></script>
</head>

<body>
    <!-- NAVIGATION -->
    <nav class="site-header sticky-top py-1">
        <div class="container d-flex flex-column flex-md-row justify-content-center">
            <a class="py-2 px-md-4 px-lg-4 px-xl-5" href="../../">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="d-block mx-auto">
                    <circle cx="12" cy="12" r="10"></circle>
                    <line x1="14.31" y1="8" x2="20.05" y2="17.94"></line>
                    <line x1="9.69" y1="8" x2="21.17" y2="8"></line>
                    <line x1="7.38" y1="12" x2="13.12" y2="2.06"></line>
                    <line x1="9.69" y1="16" x2="3.95" y2="6.06"></line>
                    <line x1="14.31" y1="16" x2="2.83" y2="16"></line>
                    <line x1="16.62" y1="12" x2="10.88" y2="21.94"></line>
                </svg>
            </a>
            <a class="py-2 px-md-4 px-lg-4 px-xl-5 d-none d-md-inline-block" href="../../">Главная</a>
            <a class="py-2 px-md-4 px-lg-4 px-xl-5 d-none d-md-inline-block" href="../">Задания</a>
            <a class="py-2 px-md-4 px-lg-4 px-xl-5 d-none d-md-inline-block" href="../../#contact">Контакты</a>
        </div>
    </nav>
    <div class="container px-5">
        <h1 class="display-4 text-center mt-5 ">Задание 7</h1>
        <p class="lead text-center mt-3 mb-5">Галерея на jQuery Slick</p>
        <div class="gallery">
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 1"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 2"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 3"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 4"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 5"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 6"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 7"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 8"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 9"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 10"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 11"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 12"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 13"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 14"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 15"></div>
            <div class="slide"><img class="slide-img" src="http://meshari.ru/web/web2/logo.jpg" alt="Слайд 16"></div>
        </div>
    </div>
</body></html>
